{
  "01V60Paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFC1BFBF",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim1": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF6B6B6B",
    "flakes": 0.777,
    "enabled": true
  },
  "03Rim2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFA5A5A5",
    "flakes": 0.777,
    "enabled": true
  },
  "04BrakeCal": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "05LeatherA": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "06LeatherB": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07ExtPlastic": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "09LeatherDoorPanels": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10IntStitch": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11IntStitch": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}